RubyGems Navigation menu

macsay 0.1.0

Simple Ruby bindings for NSSpeechSynthesizer.

Gemfile
          gem 'macsay', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install macsay
  
  
  
  
  
  
  

Total downloads 1,077

For this version 1,077

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 28, 2012 (4.5 KB)